/* CSS Document */
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	overflow:hidden;
}
body {
	background-color: #EFEFEF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(http://www.missinglink.co.nz/images/businesscard.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}
img, div {
	border:0;
	padding:0;
	margin:0;
}
div#logos {
	margin-top:20px;
	height:45px;
	background-color:#F4A026;
	background-image:url(http://missinglink.co.nz/images/orange_back.png);
	background-position:bottom;
	background-repeat:repeat-x;
	vertical-align:top;
	border-top: solid 1px  #999999;
	border-bottom: solid 1px #999999;
}
div#centered { border: 0; height: 100px; width: 100%; position: absolute; left: 0; top: 40%;}
a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none;

	padding:0;
	margin:0;
}
